import "../globals.css";

export const metadata = {
  title: 'Admin Panel',
  description: 'Kite Beach Yönetim Paneli',
}

export default function AdminRootLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="tr">
      <body className="antialiased bg-gray-50 text-gray-900" suppressHydrationWarning>
        {children}
      </body>
    </html>
  )
}
